package com.utic.center.utic.stat.server.dao.mapper.dwdb;

import com.utic.center.utic.stat.server.dto.TrafficCenterDto;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

@Mapper
public interface UticStat04MinEtlpMapper {

    TrafficCenterDto findTrafficCenter();
    int insertTrafficCenterHist(@Param("yyMm") String yyMm);

    int insertRcvLinkTraffic(@Param("yyMm") String yyMm, @Param("past10Min") String past10Min);

}
